easy_admin:
  site_name: THE FACE - Paris
  user:
    display_name: true
    display_avatar: false
    name_property_path: 'email'
  entities:
    # List the entity class name you want to manage
    HomeTopItem:
      class: App\Entity\HomeTopItem
      label: 'Éléments homepage : partie haute'
    HomeLastestItem:
      class: App\Entity\HomeLastestItem
      label: 'Éléments homepage : latest'
    EditablePage:
      class: App\Entity\EditablePage
      label: 'Page éditable'
      disabled_actions: ['new','delete']
      list:
        fields: ['name'] 
      form:
        fields:
          - { property: 'content', type: 'fos_ckeditor' }
